Subject: Re: [lojban] Knowledge (was: Random lojban questions/annoyances

From: John Cowan <[email-masked]>
Date: Mon, 19 Mar 2001 03:10:28 -0500 (EST)

Robin Lee Powell scripsit:

> la stiv djuno le du'u do cribe
> 
> and assuming you are not a (Koala) bear, how do you correct the speaker,
> since the speaker has, by definition, stated a truth, since djuno can
> only talk about truths!

No, no, you are mixing up truth of the outer bridi with truth of the inner one.
If you are not a bear, then Steve is wrong and the speaker is wrong too.
Djuno claims necessarily talk about truths only if they themselves are true!

> And what if you hear Steve say:
> 
> mi djuno le du'u do cribe
> 
> how do you correct him?

You can correct him by saying "I am not a bear", which means that his statement
cannot be true. If you are not a bear, Steve does *not* know that you are
a bear.

You can also correct him by saying "You do not know that", although pragmatically
that might mean that you are a bear, but that Steve's justification for
believing it is insufficient:

A: Miles is a murderer, because he was the last to see Etienne alive.
B: You don't know that Miles is a murderer.

Miles could still be a murderer in this case, it's just that A's
evidence is insufficient.

> And once you've done so, since djuno only talks about facts, does that
> mean that Steve can no longer say
> 
> mi pu djuno le du'u do cribe
> 
> And if he can't say that, that would be rather disturbing, since it's
> certainly _true_ that he used to know that; he stated his knowledge
> earlier!

Steve said that he knew, but he was incorrect to so state. He did not
know it before, and he does not know it now either.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter